.bg-primary {
    background-color: #be202e !important;
}
.bg-info {
    background-color: #be202e !important;
}
.text-primary{ color: #be202e !important;}
.text-info{color: #be202e !important;}
a {color: #be202e;}
a:hover{color:#be202e;}
.page-header {
    color: #be202e;
}
.navbar .navbar-nav .nav-item:hover > .nav-link, .navbar .navbar-nav .nav-item.active > .nav-link, .dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active, .navbar .navbar-nav .nav-item:hover > .nav-link:before, .navbar .navbar-nav .nav-item.active > .nav-link:before, .navbar .navbar-nav .nav-item .dropdown-menu li:hover > .dropdown-item {
    color: #be202e !important;
}
.btn-info{background-color: #be202e;border-color: #be202e;color:#fff;}
.btn-info:hover, .btn-info:focus, .btn-info:active{background-color: #be202e6;border-color: #be202e;color:#fff;}
.product-box .card.hover-box-shadow .btn-info, .product-box .card.hover-box-shadow:hover .btn-info{color: #ffffff !important;}
/*.product-box .card.hover-box-shadow .btn-info:hover, .product-box .card.hover-box-shadow .btn-info:focus, .product-box .card.hover-box-shadow .btn-info:active, .product-box .card.hover-box-shadow .btn-info i.product-box .card.hover-box-shadow .btn-info:hover, .product-box .card.hover-box-shadow .btn-info:focus, .product-box .card.hover-box-shadow .btn-info:active, .product-box .card.hover-box-shadow .btn-info i{color: #be202e !important;}*/
.btn-primary, .btn-success{background-color: #be202e;border-color: #be202e;color:#fff;}
.btn-primary:hover, .btn-info:focus, .btn-info:active, .btn-success:hover, .btn-success:focus, .btn-success:active{background-color: #be202e;border-color: #be202e;color:#fff;}
.btn-outline-primary{border-color: #be202e2;color: #be202e;background:#fff;}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active{background-color: #be202e;border-color: #be202e;color:#fff;}
.btn-outline-info{border-color: #be202e;color: #be202e;background:#fff;}
.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active{background-color: #be202ed;border-color: #be202e;color:#fff;}
.btn-link{color:#be202e;}
.btn-link:hover, .btn-link:focus, .btn-link:active{color:#be202e;}
.badge-info {
    background: #be202e;
}
.badge-primary {
    background: #be202e;
}
.navbar .navbar-nav .nav-item.show > .nav-link {
    color: #be202e;
    background: #f4f4f4;
    border-color: #be202e;
}
.breadcrumb_container .breadcrumb li.active .a, .breadcrumb_container .breadcrumb li a:hover, .page-section-header{color: #be202e !important;}
.card-header .card-title, .price_calculator label, .price_calculator .card-title a, #shopping_accordion .card-title a{color:#be202e !important;}
.table .thead-light th, .table .thead th, .table thead th{color:#be202e !important;border-bottom-color:#be202e!important;}
.page-sub-header {
    color: #be202e;
}
.top-cart .head-cart:hover{color: #be202e;}
.account-links a:hover .fa-kit{color: #be202e;}
.nav-customtabs li .nav-link.active, .nav-customtabs li .nav-link:hover{color: #be202e;}
.nav-customtabs li .nav-link.active:after, .nav-customtabs li .nav-link:hover:after{background:#be202e;}
.form-control:focus{border-color: #be202e;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #be202e;
    border-color: #be202e;
}
.navbar .navbar-brand {
    max-width: 100px;
}
@media screen and (min-width: 800px) {
.navbar .navbar-brand {
    max-width: 160px;
}
}